## rust-radium 1.0.0

=== debian/changelog ===
rust-radium (1.0.0-1) unstable; urgency=medium

  * Package radium 1.0.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 22:00:13 +0100
