=== debian/control ===
Source: rust-radium
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/radium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/radium
Homepage: https://ferrilab.github.io/ferrilab
Rules-Requires-Root: no

Package: librust-radium-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-radium+default-dev (= ${binary:Version}),
 librust-radium-1-dev (= ${binary:Version}),
 librust-radium-1+default-dev (= ${binary:Version}),
 librust-radium-1.0-dev (= ${binary:Version}),
 librust-radium-1.0+default-dev (= ${binary:Version}),
 librust-radium-1.0.0-dev (= ${binary:Version}),
 librust-radium-1.0.0+default-dev (= ${binary:Version})
Description: Portable interfaces for maybe-atomic types - Rust source code
 This package contains the source for the Rust radium crate, packaged by
 debcargo for use with cargo and dh-cargo.
