## rust-radium 1.1.0

=== debian/changelog ===
rust-radium (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package radium 1.1.0 from crates.io using debcargo 2.6.1

  [ Josenilson Ferreira da Silva ]
  * Package radium 1.1.0 from crates.io using debcargo 2.6.1

  [ James McCoy ]
  * Set collapse_features = true

 -- James McCoy <jamessan@debian.org>  Mon, 01 Apr 2024 10:46:34 -0400
