=== debian/control ===
Source: rust-radium
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/radium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/radium
Homepage: https://ferrilab.github.io/ferrilab
X-Cargo-Crate: radium
Rules-Requires-Root: no

Package: librust-radium-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-portable-atomic-1+fallback-dev,
 librust-portable-atomic-1-dev
Provides:
 librust-radium+default-dev (= ${binary:Version}),
 librust-radium+portable-atomic-dev (= ${binary:Version}),
 librust-radium+portable-atomic-fallback-dev (= ${binary:Version}),
 librust-radium-1-dev (= ${binary:Version}),
 librust-radium-1+default-dev (= ${binary:Version}),
 librust-radium-1+portable-atomic-dev (= ${binary:Version}),
 librust-radium-1+portable-atomic-fallback-dev (= ${binary:Version}),
 librust-radium-1.1-dev (= ${binary:Version}),
 librust-radium-1.1+default-dev (= ${binary:Version}),
 librust-radium-1.1+portable-atomic-dev (= ${binary:Version}),
 librust-radium-1.1+portable-atomic-fallback-dev (= ${binary:Version}),
 librust-radium-1.1.0-dev (= ${binary:Version}),
 librust-radium-1.1.0+default-dev (= ${binary:Version}),
 librust-radium-1.1.0+portable-atomic-dev (= ${binary:Version}),
 librust-radium-1.1.0+portable-atomic-fallback-dev (= ${binary:Version})
Description: Portable interfaces for maybe-atomic types - Rust source code
 Source code for Debianized Rust crate "radium"
