=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test radium 1.1.0 --all-targets --all-features
Features: test-name=rust-radium:@
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radium 1.1.0 --all-targets
Features: test-name=librust-radium-dev:default
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radium 1.1.0 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-radium-dev:portable-atomic
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radium 1.1.0 --all-targets --no-default-features --features portable-atomic-fallback
Features: test-name=librust-radium-dev:portable-atomic-fallback
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test radium 1.1.0 --all-targets --no-default-features
Features: test-name=librust-radium-dev:
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
