## rust-radium 1.1.1

=== debian/changelog ===
rust-radium (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package radium 1.1.1 from crates.io using debcargo 2.7.10 (fix build with
    rustc >= 1.88)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 28 Sep 2025 15:15:55 +0200
